--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::AbstractController
includes: []

instance_methods: []

name: AbstractController
superclass: Object
